# Generated by Django 2.2.3 on 2019-09-19 09:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cropping_service', '0006_trainingimage_moderator'),
    ]

    operations = [
        migrations.AlterField(
            model_name='trainingimage',
            name='image',
            field=models.ImageField(unique=True, upload_to='images/'),
        ),
    ]
